body {
	font-size: 62.5%;
	font-family: "Lucida Sans", Arial, Helvetica, sans-serif;
}
* {
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none;
}
a:hover {
	color: #000000;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
hr {
	clear: both;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
	display: block;
	height: 1px;
}
ul {
	padding: 0px;
	margin: 0px;
}
.clearfloats {
	display: block;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	clear: both;
}
.pagewrapper {
	width: 958px;
	margin-left: auto;
	margin-right: auto;
}
#header {
}
.logo {
	padding-top: 14px;
	float: left;
}
.alignright {
	float: right;
	clear: right;
	width: 740px;
}
.topmenu {
	float: left;
	width: 363px;
	padding-top: 20px;
	padding-left: 140px;
}
.topmenu ul {
	list-style-type: none;
}
.topmenu ul li {
	display: block;
	float: left;
}
.topmenu ul li span.telephone {
	color: #23451F;
	padding-left: 10px;
	display: block;
	font-size: 12px;
}
.topmenu ul li a {
	font-size: 12px;
	color: #535353;
	display: block;
	float: left;
	padding-right: 6px;
	padding-left: 6px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #535353;
}
.topmenu ul li:first-child a {
	border-left: none;
}
.seacrhcontainer {
	float: left;
	width: 224px;
	height: 37px;
	background-image: url(../../../images/stories/sorrells/search-back.gif);
	background-repeat: no-repeat;
	padding-top: 14px;
	padding-left: 13px;
}
.search label {
	display: none;
}
.search input.inputbox {
	font-size: 13px;
	color: #535353;
	padding: 4px;
	border: none;
	display: block;
	float: left;
	width: 178px;
}
.search input.button {
	padding-left: 9px;
	padding-top: 4px;
	display: block;
	float: left;
	width: 23px;
	height: 18px;
}
.tagline {
	font-size: 24px;
	color: #0a5729;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	text-align: right;
	font-weight: bold;
	padding-top: 22px;
}
.mainnav {
	padding-top: 13px;
	clear: both;
	background-image: url(../../../images/stories/sorrells/mainnav-back.png);
	background-repeat: no-repeat;
	height: 47px;
	background-position: left 13px;
	position: relative;
	z-index: 500;
}
.mainnav ul {
	list-style-type: none;
}
.mainnav ul li {
	display: block;
	float: left;
	position: relative;
}
.mainnav ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	display: block;
	float: left;
	padding-top: 15px;
	padding-right: 27px;
	padding-bottom: 16px;
	padding-left: 33px;/*font-weight: bold;	*/
	text-transform: uppercase;
}
.mainnav ul li.item-435.active a {
	background-image: url(../../../images/stories/sorrells/main-nav-overlay.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.mainnav ul li.item-468.active a {
	background-image: url(../../../images/stories/sorrells/main-nav-overlay.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.mainnav ul li.item-475.active a {
	background-image: url(../../../images/stories/sorrells/main-nav-overlay.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.mainnav ul li.item-481.active a {
	background-image: url(../../../images/stories/sorrells/main-nav-overlay.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.mainnav ul li.item-482.active a {
	background-image: url(../../../images/stories/sorrells/main-nav-overlay.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 29px;
}
.mainnav ul li:first-child a {
	padding-left: 25px;
	padding-right: 25px;
}
.mainnav ul li a:hover {
}
.mainnav ul li:hover ul {
	display: block;
}
.mainnav ul li ul {
	display: none;
	position: absolute;
	top: 46px;
	left: 0px;
	background-color: #2A5326;
	border-left: solid 1px #1dc458;
	border-right: solid 1px #1dc458;
}
.mainnav ul li ul li {
}
.mainnav ul li ul li a {
	width: 220px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 22px;
	padding-right: 22px;
	border-bottom: solid 1px #55946f;
	border-top: solid 1px #084722;
}
.mainnav ul li ul li a:hover {
	background-color: #1C351C;
	color: #87FF77;
}
.mainnav ul li:hover ul li ul {
	display: none;
	top: 0px;
	left: 264px;
}
.mainnav ul li:hover ul li:hover ul {
	display: block;
}
.mainnav ul li ul li ul li {
}
.mainnav ul li ul li ul li a {
}
.mainnav ul li ul li ul li a:hover {
}

.mainnav ul ul li:first-child a {
padding-left: 22px;
	padding-right: 22px;
}
.pagecontent {
/*background-image: url(../../../images/stories/sorrells/page-back.jpg);
	background-repeat: no-repeat;
	background-position: left 8px;*/
}
.sectionone {
	padding-bottom: 0;
	border-bottom: /*solid 14px #d4d5d4;*/ solid 1px #1f6e3d;
	position: relative;
	height: 280px;
	background-image: url(../../../images/stories/sorrells/home-gallery-back.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 600px;
	height: 280px;
	background-image: url(../../../images/stories/sorrells/overlay.png);
	background-repeat: no-repeat;
	background-position: left top;
	z-index: 100;
}
.slide-show {
	width: 600px;
	height: 280px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.pagination {
	background-color: #000;
	height: 64px;
	position: absolute;
	top: 196px;
	left: 616px;
	padding: 1px;
}
.pagination a {
	diplay: block;
	width: 62px;
	height: 62px;
	background-color: #000;
	/*background-image: url(../../../images/stories/sorrells/home-gallery/DSC2538_thumb.jpg);*/
	background-repeat: no-repeat;
	float: left;
	border: solid 1px #000;
	margin-left: 2px;
}
.pagination a span {
	display: none;
}
.pagination a.selected {
	border: solid 1px #ccc;
}
.pagination a:nth-child(1) {
	background-image: url(../../../images/stories/sorrells/home-gallery/wine-cellar-1-thumb.jpg);
}
.pagination a:nth-child(2) {
	background-image: url(../../../images/stories/sorrells/home-gallery/wine-cellar-2-thumb.jpg);
}
.pagination a:nth-child(3) {
	background-image: url(../../../images/stories/sorrells/home-gallery/wine-cellar-3-thumb.jpg);
}
.pagination a:nth-child(4) {
	background-image: url(../../../images/stories/sorrells/home-gallery/wine-cellar-4-thumb.jpg);
}
.pagination a:nth-child(5) {
	background-image: url(../../../images/stories/sorrells/home-gallery/wine-cellar-5-thumb.jpg);
}
.gallery {
	width: 330px;
	height: 39px;
	position: absolute;
	left: 618px;
	top: 130px;
}
.wine-cellar-galler-link {
	background-image: url(../../../images/stories/sorrells/gallery-button-new.png);
	background-repeat: no-repeat;
	width: 330px;
	height: 39px;
	display: block;
	text-indent: -500em;
	overflow: hidden;
}
.sectiontwo {
	/*background-image: url(../../../images/stories/sorrells/sectiontwo-panel.png);
	background-repeat: no-repeat;
	background-position: left top;*/
	/*margin-top: 10px;*/
	padding-bottom: 15px;
	/*border-bottom: solid 1px #b3b3b3;*/ /*height: 125px;*/ padding-top: 15px;
	background-color: #2f2f2f;
	border-top: solid 1px #27a752;
	border-bottom: solid 1px #d4d5d4;
}
.sectiontwo:after {
	content: "";
	display: table;
	clear: both;
}
.sectiontwo ul {
}
.sectiontwo ul li {/*background-repeat: no-repeat; width: 174px; */
	display: block;
	float: left;
	margin-left: 30px;/*22px;/* text-align: center; font-size: 16px; color: #444;*/
}
/*
.sectiontwo ul li.ourservices {
	background-image: url(../../../images/stories/sorrells/wine-cellars-our-services.png); 
	 margin-left: 0;
	
}

.sectiontwo ul li.remoteclimatecontrol {
	background-image: url(../../../images/stories/sorrells/remote-climate-control.jpg);
}

.sectiontwo ul li.storagestyles {
	background-image: url(../../../images/stories/sorrells/wine-cellars-storage-styles.png);
}

.sectiontwo ul li.whysorrells {
	background-image: url(../../../images/stories/sorrells/wine-cellars-why-sorrells.png);
}

.sectiontwo ul li.heretohelp {
	background-image: url(../../../images/stories/sorrells/wine-cellars-here-to-help.png);
}

.sectiontwo ul li.watch-us {
	background-image: url(../../../images/stories/sorrells/wine-cellars-watch-us.png);
}

.sectiontwo ul li.carlo-garn {
	background-image: url(../../../images/stories/sorrells/carlo-garn-premium-wine-storage.png);
}*/


.sectiontwo ul li a {
	/*background-image: url(../../../images/stories/sorrells/lm-btn.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 106px;
	height: 23px;
	display: block;
	font-size: 12px;
	padding-top: 6px;
	color: #91FF8A; margin-top: 15px; margin-left: auto; margin-right: auto; color: #000;*/ 
	padding-top: 110px;
	display: block;
	float: left;
	position: relative; font-family:Georgia, "Times New Roman", Times, serif; color: /*#a1a0a0;*/ #fff; text-align: center; font-size: 16px;
}
/*
.sectiontwo ul li.carlo-garn a { padding-top: 80px;}*/


.sectiontwo ul li.remoteclimatecontrol a {
	width: 285px;
}
.sectiontwo ul li.storagestyles a {
	width: 174px;
}
.sectiontwo ul li.watch-us a {
	width: 174px;
}
.sectiontwo ul li.carlo-garn a {
	width: 174px;
}
.sectiontwo ul li.carlo-garn a span {
	position: absolute;
	display: block;
	top: -999em;
}
.sectiontwo ul li.remoteclimatecontrol a:before {
	background-image: url(../../../images/stories/sorrells/remote-wine-cellar-climate-control.jpg);
	display: block;
	content: "";
	width: 269px;
	height: 75px;
	position: absolute;
	top: 0;
	left: 0;
	border: solid 5px #fff;
	-webkit-box-shadow: 0 4px 6px 3px /*#d4d5d4;*/ #000;
	-moz-box-shadow: 0 4px 6px 3px /*#d4d5d4;*/ #000;
	box-shadow: 0 4px 6px 3px /*#d4d5d4;*/ #000;
	background-repeat: no-repeat;
}
.sectiontwo ul li.storagestyles a:before {
	background-image: url(../../../images/stories/sorrells/wine-cellars-storage-styles-new.png);
	display: block;
	content: "";
	width: 158px;
	height: 75px;
	position: absolute;
	top: 0;
	left: 0;
	border: solid 5px #fff;
	-webkit-box-shadow: 0 4px 6px 3px /*#d4d5d4;*/ #000;
	-moz-box-shadow: 0 4px 6px 3px /*#d4d5d4;*/ #000;
	box-shadow: 0 4px 6px 3px /*#d4d5d4;*/ #000;
	background-repeat: no-repeat;
}
.sectiontwo ul li.watch-us a:before {
	background-image: url(../../../images/stories/sorrells/wine-cellars-watch-us-new.png);
	display: block;
	content: "";
	width: 158px;
	height: 75px;
	position: absolute;
	top: 0;
	left: 0;
	border: solid 5px #fff;
-webkit-box-shadow: 0 4px 6px 3px /*#d4d5d4;*/ #000;
	-moz-box-shadow: 0 4px 6px 3px /*#d4d5d4;*/ #000;
	box-shadow: 0 4px 6px 3px /*#d4d5d4;*/ #000;
	background-repeat: no-repeat;
}
.sectiontwo ul li.carlo-garn a:before {
	background-image: url(../../../images/stories/sorrells/carlo-garn-premium-wine-storage-reversed.png);
	display: block;
	content: "";
	width: 175px;
	height: 75px;
	position: absolute;
	top: 10px;
	left: 0;
	background-repeat: no-repeat;
}
.sectionthree {
	position: relative;
	padding-left: 488px;
	padding-right: 30px;
	padding-top: 30px;
	padding-bottom: 0;
	/*background-image: url(../../../images/stories/sorrells/sectionthree-panel.png);
	background-repeat: no-repeat;
	background-position: left top; margin-top: 10px;*/
	
	/*border-bottom: solid 5px #d4d5d4;*/
	
	background: #cbcbcb; /* Old browsers */

background: -moz-linear-gradient(top,  #cbcbcb 0%, #ffffff 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbcbcb), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #cbcbcb 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #cbcbcb 0%,#ffffff 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #cbcbcb 0%,#ffffff 100%); /* IE10+ */

background: linear-gradient(to bottom,  #cbcbcb 0%,#ffffff 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbcbcb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */


}
.sectionthree h1 {
	display: none;
}
.sectionthree img {
	position: absolute;
	top: 30px;
	left: 30px;
}
.sectionthree h1 {
	font-size: 24px;
	color: #444;
	padding-bottom: 20px;
	font-weight: normal;
}
.sectionthree h2.contentheading {
	display: none;
}
.sectionthree p {
	font-size: 13px;
	line-height: 19px;
	color: #666;
	padding-bottom: 20px;
}
.sectionthree p strong {
	color: #444;
}
#footer {
	background-image: url(../../../images/stories/sorrells/footer-back.jpg);
	padding-top: 75px;
	background-repeat: no-repeat;
}
.footerleft {
	float: left;
	width: 378px;
}
.footerright {
	float: left;
	width: 500px;
	text-align: right;
	color: #666;
	padding-bottom: 20px;
	/*background-image: url(../../../images/stories/sorrells/pefc.png);
	background-repeat: no-repeat;
	background-position: right top;*/
	height: 78px;
	padding-right: 80px;
}
.footerright a {
	color: #666;
}
.footerright a:hover {
	color: #000;
}
.artsexylightbox_singleimage {
	border: none !important;
	margin: 0 !important;
}
.recommended-by {
	padding: 0 20px 40px 20px;
}
.recommended-by div {
	text-align: center;
}
.recommended-by div a {
	display: inline-block;
	margin: 0 12px;
	background-image: url(/images/stories/sorrells/sorrells-work-with-sprite.png);
	background-repeat: no-repeat; text-indent: -500em; overflow: hidden;

}
.recommended-by p {
	color: #2f2f2f;
	font-size: 16px;
	line-height: 19px;
	/*text-transform: uppercase;*/
	padding-top: 12px;
	text-align: center;
	padding: 30px 0 25px 0;
	font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold;
}

.recommended-by div a.isg {
	display: inline-block;
	margin: 0 50px;
}

.recommended-by div a.mace {
	margin-right: 68px;
}

.recommended-by div a.octagon-bespoke {
	margin-left: 46px;
}

.st-george {background-position: -98px -70px; width: 191px; height: 56px;}
.st-george:hover {background-position: -98px -2px;}

.isg {background-position: -355px -70px; width: 62px; height: 62px;}
.isg:hover {background-position: -355px -2px;}

.candy-and-candy {background-position:-485px -70px; width: 113px; height:59px;}
.candy-and-candy:hover {background-position: -485px -2px;}

.octagon-bespoke {background-position: -658px -70px; width: 134px; height: 56px;}
.octagon-bespoke:hover {background-position: -658px -2px;}

.hedomnism-wines  {background-position: -2px -221px; width: 260px; height: 70px;}
.hedomnism-wines:hover  {background-position: -2px -142px;}

.berry-bros {background-position: -290px -229px; width: 127px; height: 59px;}
.berry-bros:hover {background-position: -290px -150px;}

.wine-chap {background-position: -445px -229px; width: 185px; height: 59px;}
.wine-chap:hover {background-position: -445px -150px;}

.philglas-and-swiggot {background-position: -657px -229px;width: 130px; height: 59px;}
.philglas-and-swiggot:hover {background-position: -657px -150px;}

.majestic {background-position: -813px -223px; width: 68px; height: 67px;}
.majestic:hover {background-position: -813px -142px;}
